Bug 498122 - Request translation of the Security Guide
Summary: Request translation of the Security Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL: https://fedorahosted.org/securityguide/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-28 23:49 UTC by eric
Modified: 2013-07-03 00:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-29 01:23:28 UTC


Attachments (Terms of Use)

Description eric 2009-04-28 23:49:02 UTC
Module name: Security Guide
Description: This is the Fedora Security Guide.
Project webpage: https://fedorahosted.org/securityguide/
VCS root, module, branch: 
File filter (eg. <code>po/.*</code>): just security-guide.pot
Changelog file (if applicable): 
Web front-end to VCS:

Comment 1 Dimitris Glezos 2009-04-29 00:26:04 UTC
From what I understand, this is the VCS root used:

http://svn.fedorahosted.org/svn/securityguide/community/fc11/

The SVN repository formats we support is the 'standard' svn format:

- trunk at /trunk
- branches at /branches/<branchname>

This repo should be moved to a standard naming to be able to support it at this point.

For what it's worth, there's an open ticket on transifex for this, which will be resolved in 0.6.1.

Comment 2 Dimitris Glezos 2009-04-29 01:23:28 UTC
Branch renamed to trunk, fixed.

https://translate.fedoraproject.org/tx/projects/docs-security-guide/community/

Closing ticket.


Note You need to log in before you can comment on or make changes to this bug.